/* Stilvorlage zur Pfingsparty "Logoparty" 2000 */

/* Gesamtes Aussehen */
BODY { background-color: rgb(102, 191, 242);
       color: rgb(31, 26, 23);
       font-family: "Verdana", sans-serif }

/* Originalschrift: "MisterEarl BT", "Comic Sans MS", serif
   Originalfarbe: rgb(0, 142, 224) */ 

/* Titel und Tabellentitel */
H1, H2, H3, H4, H5, H6,
CAPTION, TH            { text-align: center;
                         color: rgb(135, 27, 15);
                         background-color: transparent;
                         text-shadow: 3px 3px 0px rgb(31, 26, 23);
                         font-weight: bold;
                         font-family: Expo, Georgia, sans-serif }

/* Links farbig */

A:link { color: rgb(254, 243, 53);
         background-color: transparent }
A:visited { color: rgb(85, 62, 146);
            background-color: transparent }
A:active { color: rgb(167, 253, 47);
           background-color: transparent }

/* bestimmt für die beiden Bilder oben links und rechts */

IMG.loTitel { float: left }
IMG.roTitel { float: right }

/* Tabellen */

DIV.Tabelle { text-align: center }

TABLE { border-collapse: collapse;
        border-style: solid;
        border-color: rgb(7, 113, 12);
        border-width: 3px }

TH, TD { border-style: solid;
         border-color: rgb(124, 17, 127);
         border-width: 2px }

/* Smileys :-) */
SPAN.Gesicht { font-family: "Times New Roman", times, serif;
               color: rgb(254, 141, 163);
               background-color: transparent }

/* Eingaben */
KBD { color: rgb(125, 253, 32);
      background-color: transparent }

/* Bilder */
P.BildAbsatz { text-align: center; }

/* Ruecksprung-Verweis unten */
P.ZurueckVerweis { text-align: center }

/* Bilder mit Legende */
P.BildMitLegende { text-align: center;
                   font-family: "Times New Roman", times, serif;
                   font-style: italic }

/* Attraktionen */
H2.Attraktion { clear: both;
                color: rgb(31, 26 ,23);
                margin: 0.5em;
                text-align: center;
                background-color: rgb(220, 43, 25);
                font-size: 1.5em;
                font-weight: bold;
                border-style: solid;
                border-width: 0.1em;
                border-color: rgb(253, 170, 200) }

/* Adressen */
P.Adresse { font-family: "AvantGarde Bk BT", Arial, sans-serif;
            margin-left: 3em;
            clear: left }

/* fuer Urhebervermerk */
ADDRESS { text-align: center;
          font-family: "AvantGarde Bk BT", Arial, sans-serif;
          font-style: italic }

/* fuer Guetesiegel unten */
IMG.Siegel { border-style: none }
